@charset "utf-8";

/********** common **********/
main .container {
    max-width: 1000px;
}
section {
    padding: 80px 0;
}
/********** common **********/


/********** member sec **********/
/*title*/
.ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 160px;
}
.ttl h2 {
    text-align: center;
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 2px;
    color: #333;
}
.ttl h2 span {
    font-size: 19px;
    color: #333;
}
/*explain*/
.ex {
    position   : relative;
    width: 100%;
    height: 600px;
    opacity: 0;
}
.ex.fadein.isActive {
    opacity: 1;
    animation: anime 2s backwards;
}
.ex > div.fadein {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: 1s;
    z-index: 1;
}
.ex > div.fadein.isActive {
    background:
        url(../img/star_left1.png) no-repeat border-box top left,
        url(../img/star_left2.png) no-repeat border-box bottom left,
        url(../img/star_right1.png) no-repeat border-box top right,
        url(../img/star_right2.png) no-repeat border-box bottom right;
    background-size: 25%;
    animation: anime 2s backwards;
    animation-delay: .5s;
}
.ex .exInner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    padding: 45px 0 200px;
    text-align: center;
    background: #f5f3f1;
    box-shadow: 5px 5px 10px #999;
    color: #333;
    transform: translate(-50%,-50%);
}
.ex .exInner img {
    width: 20%;
}
.ex .exInner h3 {
    margin: 50px auto;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
}
.ex .exInner p {
    line-height: 40px;
}
.ex .btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3%;
}
.ex .btn a {
    position: relative;
    width: 260px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 30px;
    background: #d1a39b;
    box-shadow: 5px 5px 10px #999;
    color: #fff;
    transition: .3s;
    z-index: 2;
}
.ex .btn a:hover {
    box-shadow: 0 0 0 #fff;
    opacity: .3;
}
@keyframes anime {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/********** member sec **********/


/********** special sec **********/
#special .special_ttl {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fffced;
}
#special .special_ttl h2 {
    position: absolute;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333;
    transform: translateY(-100%);
}
#special .special_ttl img {
    max-width: 100%;
    height: auto;
}
#special .benefit1 {
    margin: 120px auto 0;
    opacity: 0;
    transition: 1s;
}
#special .fadein.isActive {
    opacity: 1;
}
#special .benefit1 .ttl {
    margin: 0;
    padding: 40px 0 0;
}
#special h3 {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #d1a39b;
}
#special .content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 40px;
}
#special .content p {
    margin: 0 0 0 65px;
    line-height: 30px;
    color: #333;
}
#special .content .brPC {
    display: block;
}
#special .benefit2 {
    margin: 105px auto 0;
    opacity: 0;
    transition: 1s;
}
#special .benefit2 .ttl {
    justify-content: flex-start;
    margin: 0;
    padding: 40px 0 0;
}
#special .stage {
    max-width: 650px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 10px;
    column-gap: 2px;
    margin: 20px auto 35px;
}
#special .stage div {
    padding: 25px 10px;
    text-align: center;
    color: #333;
}
#special .arrow {
    position: relative;
}
#special .arrow:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #f5f3f1;
}
#special .stage .ccc {
    background: #ccc6c6;
    color: #fff;
}
#special .stage .f5f {
    background: #f5f3f1;
}
#special .stage .eee {
    background: #eee6e5;
}
#special .eee.arrow:before {
    border-top: 10px solid #eee6e5;
}
#special .stage .e8d {
    background: #e8dad9;
}
#special .e8d.arrow:before {
    border-top: 10px solid #e8dad9;
}
#special .stage .dfc {
    background: #dfcbc8;
}
#special .dfc.arrow:before {
    border-top: 10px solid #dfcbc8;
}
#special .stage .d8c {
    background: #d8c1be;
}
#special .stageCaution {
    max-width: 650px;
    margin: 0 auto;
    text-align: right;
}
#special .stageCaution p {
    font-size: 10px;
}
#special .stageCaution span {
    font-size: 10px;
}
#special .benefit3 {
    margin: 120px auto 0;
    opacity: 0;
    transition: 1s;
}
#special .benefit3 .ttl {
    margin: 0;
    padding: 40px 0 0;
}
#special .star {
    width: 100%;
    height: 90px;
    background: url(../img/star.png) no-repeat border-box top right;
    background-size: contain;
}
#special .benefit4 {
    margin: 0;
    opacity: 0;
    transition: 1s;
}
#special .benefit4 .ttl {
    justify-content: flex-start;
    margin: 0;
}
#special .btnBg {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 130px;
    margin: 140px auto;
    background:
        url(../img/star_left.png) no-repeat border-box left,
        url(../img/star_right.png) no-repeat border-box right;
    background-size: 38% auto, 38% auto;
}
#special .btn a {
    width: 260px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 30px;
    background: #d1a39b;
    box-shadow: 5px 5px 10px #999;
    color: #fff;
    transition: .3s;
}
#special .btn a:hover {
    box-shadow: 0 0 0 #fff;
    opacity: .3;
}
/********** special sec **********/


/*---------- SP ----------*/
@media screen and (max-width:768px) {
    section {
        padding: 20px 0;
    }

    /* member sec */
    #member > .container {
        padding: 0;
    }
    .ttl {
        margin: 0 0 150px;
    }
    .ttl h2 {
        font-size: 14px;
    }
    .ex .exInner {
        width: 80%;
        margin: 45px 0 0;
    }
    .ex .exInner h3 {
        font-size: 20px;
    }
    .ex > div.fadein.isActive {
        height: 745px;
        background-size: 30%, 30%, 30%, 30%;
    }
    .exInner p span {
        display: block;
    }
    .ex .btn {
        bottom: -20%;
    }
    .ex .btn a {
        width: 200px;
    }
    /* member sec */


    /* special sec */
    #special {
        margin: 175px auto 0;
    }
    #special .special_ttl {
        margin: 80px 0 0;
    }
    #special .container {
        padding: 0;
    }
    #special .ttl img {
        width: 40%;
    }
    #special h3 {
        font-size: 20px;
    }
    #special .benefit1 {
        margin: 65px auto 0;
    }
    #special .benefit1 .content {
        width: 100%;
    }
    #special .benefit1 .content img {
        width: 30%;
        margin: 0 10px 0 0;
        order: 2;
    }
    #special .benefit1 .content p {
        margin: 0 0 0 15px;
        order: 1;
    }
    #special .benefit2 {
        margin: 55px auto 0;
    }
    #special .benefit2 .content {
        align-items: flex-start;
    }

    #special .benefit2 .content .pcNone {
        display: block !important;
    }
    #special .benefit2 .content .pcNone div {
        display: flex;
        width: 100%;
    }
    #special .benefit2 .content .pcNone div p {
        margin: 0 0 0 40px;
    }
    #special .benefit2 .content .pcNone p {
        margin: 0 0 0 40px;
    }
    #special .benefit2 .content .pcNone div img {
        width: 32%;
        height: auto;
    }
    #special .stage {
        padding: 0 15px;
    }
    #special .stage .ccc{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 25px 5px;
    }
    #special .stageCaution {
        text-align: left;
    }
    #special .stageCaution p {
        padding: 0 15px;
        font-size: 11px;
        line-height: 25px;
    }
    #special .stageCaution span {
        display: block;
        font-size: 11px;
    }
    #special .benefit3 {
        margin: 65px auto 0;
    }
    #special .benefit3 .ttl {
        margin: 0 50px 0 0;
    }
    #special .benefit3 .content {
        justify-content: unset;
        flex-wrap: wrap-reverse;
    }
    #special .benefit3 .content img {
        margin: 20px 0 0 40px;
    }
    #special .benefit3 .content p {
        margin: 0 auto;
        padding: 0 15px 0 0;
    }
    #special .star {
        width: 40%;
        margin: 0 0 0 auto;
    }
    #special .benefit4 .ttl img {
        width: 30%;
    }
    #special .benefit4 .ttl h3 {
        font-size: 20px;
    }
    #special .benefit4 .content {
        justify-content: unset;
        flex-wrap: wrap;
    }
    #special .benefit4 .content img {
        margin: 0 0 0 auto;
    }
    #special .benefit4 .content p {
        margin: 0 0 0 40px;
    }
    #special .btnBg {
        margin: 35px auto 70px;
        background-size: 50%, 50%;
    }
    /* special sec */
}